> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Employee ID Upload Link

> Create a shareable link for an employee to submit their ID verification information.



## OpenAPI

````yaml openapi/zeal-api.json post /employees/id_upload_link
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employees/id_upload_link:
    post:
      operationId: post_employeesid_upload_link
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              properties:
                companyID:
                  type: string
                  description: ID of the company
                employeeID:
                  type: string
                  description: ID of the employee requiring information
                send_to_worker:
                  type: boolean
                  description: >-
                    Whether to automatically send the verification link to the
                    worker
                document_type:
                  type: array
                  items:
                    type: string
                  description: >-
                    The documents you want to collect using this link. Can
                    include: `government_photo_id`, `passport`,
                    `social_security_card`, and `other`
              type: object
              required:
                - companyID
                - employeeID
                - document_type
      responses:
        '200':
          description: ''
          content:
            application/json:
              examples:
                New Example:
                  summary: New Example
                  value:
                    success: true
                    data: https://verification-link-url
      security: []
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````